Cisco avertizeaza asupra unor vulnerabilitati de securitate

de     Agora News
Luni, 18 iulie 2005, 0:00


Cisco Systems a identificat mai multe vulnerabilitati ce pot fi exploatate pentru declansarea atacurilor DoS (Denial-of-Service).

Compania notifica faptul ca atacatorii ar putea afecta retelele de telefonie IP prin exploatarea vulnerabilitatilor din softul CallManager, o componenta esentiala a tehnologiei de telefonie IP oferita de Cisco, utilizata la semnalizarea si rutarea apelurilor de telefonie.

Versiunile vulnerabile includ CallManager 3.3 ori mai vechi, respectiv 4.0 si 4.1. Reprezentantii Cisco au precizat ca nu au fost raportate atacuri care sa exploateze aceste vulnerabilitati. Pe situl companiei este disponibil un patch care rezolva vulnerabilitatile.



















39 vizualizari


Abonare la comentarii cu RSS

ESRI

Top 5 articole cele mai ...



Hotnews
Agenţii de ştiri

Siteul Hotnews.ro foloseste cookie-uri. Cookie-urile ne ajută să imbunatatim serviciile noastre. Mai multe detalii, aici.
hosted by
powered by
developed by
mobile version
Miercuri